Bug 391351 - X server changes fixed ip address to dhcp
X server changes fixed ip address to dhcp
Status: CLOSED DUPLICATE of bug 134886
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 20:47 EST by Rick
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 11:10:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick 2007-11-19 20:47:52 EST
Description of problem:


Cannot assign a fixed ip address


How reproducible:


Steps to Reproduce:
1. Enter a fixed ip address in the network guie
2.  Stop Network
3. Start Network

  
Actual results:

4. Network gets ip address from dhcpd

Expected results:

4. Network gets ip address from fixed

Additional info:

ip address looks ok before login in ( cntrl alt f1 before login ) but when you
log in through the X server the ip address changes
Comment 1 Dan Williams 2007-11-20 11:10:18 EST
Likely NetworkManager; if you want to use static IP addressing for the moment,
you should probably disable NM with:

sudo /sbin/chkconfig NetworkManager off
sudo rpm -e NetworkManager-gnome


*** This bug has been marked as a duplicate of 134886 ***

Note You need to log in before you can comment on or make changes to this bug.